### Function

# Gimp Item id_is_layer_mask

unstable since: 3.0

#### Declaration [src]

    gboolean
    gimp_item_id_is_layer_mask (
      gint item_id
    )

#### Description [src]

Returns whether the item ID is a layer mask.

This procedure returns TRUE if the specified item ID is a layer mask.

Available since: 3.0

#### Parameters

`item_id`

  Type: `gint`

  The item.

#### Return value

Type: `gboolean`

TRUE if the item ID is a layer mask, FALSE otherwise.